Closed Bug 1658854 Opened 3 months ago Closed 2 months ago

Intermittent Windows shippable PROCESS-CRASH | Main app process exited normally | application crashed [@ std::_Func_impl_no_alloc<`lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1028:18',void,mozilla::dom::CreatedWindowInfo &&>

Categories

(Core :: DOM: Core & HTML, defect)

defect
Not set
normal

Tracking

()

RESOLVED FIXED
81 Branch
Tracking Status
firefox-esr68 --- unaffected
firefox-esr78 --- unaffected
firefox79 --- unaffected
firefox80 --- unaffected
firefox81 --- fixed

People

(Reporter: intermittent-bug-filer, Assigned: nika)

References

(Regression)

Details

(Keywords: crash, intermittent-failure)

Crash Data

Attachments

(1 file)

Filed by: abutkovits [at] mozilla.com
Parsed log: https://treeherder.mozilla.org/logviewer.html#?job_id=312880047&repo=mozilla-central
Full log: https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/OZ3ULrSRS4SEIvE0QgQVTg/runs/0/artifacts/public/logs/live_backing.log


'''[task 2020-08-13T00:26:52.910Z] 00:26:52 INFO - TEST-START | browser/base/content/test/popups/browser_popup_frames.js
[task 2020-08-13T00:26:54.962Z] 00:26:54 INFO - GECKO(4916) | MEMORY STAT | vsize 2104441MB | vsizeMaxContiguous 65404600MB | residentFast 387MB | heapAllocated 124MB
[task 2020-08-13T00:26:54.963Z] 00:26:54 INFO - TEST-OK | browser/base/content/test/popups/browser_popup_frames.js | took 2048ms
[task 2020-08-13T00:26:54.963Z] 00:26:54 INFO - checking window state
[task 2020-08-13T00:26:54.982Z] 00:26:54 INFO - GECKO(4916) | Completed ShutdownLeaks collections in process 10480
[task 2020-08-13T00:26:54.985Z] 00:26:54 INFO - TEST-START | Shutdown
[task 2020-08-13T00:26:54.985Z] 00:26:54 INFO - Browser Chrome Test Summary
[task 2020-08-13T00:26:54.985Z] 00:26:54 INFO - Passed: 107
[task 2020-08-13T00:26:54.985Z] 00:26:54 INFO - Failed: 0
[task 2020-08-13T00:26:54.986Z] 00:26:54 INFO - Todo: 0
[task 2020-08-13T00:26:54.986Z] 00:26:54 INFO - Mode: e10s
[task 2020-08-13T00:26:54.988Z] 00:26:54 INFO - *** End BrowserChrome Test Results ***
[task 2020-08-13T00:26:55.006Z] 00:26:55 INFO - GECKO(4916) | Exiting due to channel error.
[task 2020-08-13T00:26:55.006Z] 00:26:55 INFO - GECKO(4916) | Exiting due to channel error.
[task 2020-08-13T00:26:55.006Z] 00:26:55 INFO - GECKO(4916) | [GFX1-]: Receive IPC close with reason=AbnormalShutdown
[task 2020-08-13T00:26:55.006Z] 00:26:55 INFO - GECKO(4916) | [G[GFX1-]: Receive IPCFX 1-]close with: Receive IPC reacson=AlbnormalShutdownose
[task 2020-08-13T00:26:55.007Z] 00:26:55 INFO - GECKO(4916) | with reason=AbnormalShutdown
[task 2020-08-13T00:26:55.007Z] 00:26:55 INFO - GECKO(4916) | [GFX1-]: Receive IPC close with reason=AbnormalShutdown
[task 2020-08-13T00:26:55.007Z] 00:26:55 INFO - GECKO(4916) | Exiting due to channel error.
[task 2020-08-13T00:26:55.007Z] 00:26:55 INFO - GECKO(4916) | Exiting due to channel error.
[task 2020-08-13T00:26:55.012Z] 00:26:55 INFO - GECKO(4916) | Exiting due to channel error.
[task 2020-08-13T00:26:55.113Z] 00:26:55 INFO - TEST-INFO | Main app process: exit 0
[task 2020-08-13T00:26:55.114Z] 00:26:55 INFO - runtests.py | Application ran for: 0:00:46.455000
[task 2020-08-13T00:26:55.114Z] 00:26:55 INFO - zombiecheck | Reading PID log: c:\users\task_1597276458\appdata\local\temp\tmpbtmspfpidlog
[task 2020-08-13T00:26:55.115Z] 00:26:55 INFO - ==> process 10480 launched child process 8000 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.0.1447575359\1382320921" -parentBuildID 20200812214948 -prefsHandle 2340 -prefMapHandle 2332 -prefsLen 1 -prefMapSize 241771 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 2392 gpu)
[task 2020-08-13T00:26:55.117Z] 00:26:55 INFO - ==> process 10480 launched child process 9320 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.6.1239185289\1371761177" -childID 1 -isForBrowser -prefsHandle 2952 -prefMapHandle 2948 -prefsLen 1744 -prefMapSize 241771 -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 2888 tab)
[task 2020-08-13T00:26:55.118Z] 00:26:55 INFO - ==> process 10480 launched child process 7452 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.13.2090905389\168480987" -childID 2 -isForBrowser -prefsHandle 5960 -prefMapHandle 5956 -prefsLen 2157 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 5964 tab)
[task 2020-08-13T00:26:55.118Z] 00:26:55 INFO - ==> process 10480 launched child process 7524 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.20.206444609\370067143" -childID 3 -isForBrowser -prefsHandle 6196 -prefMapHandle 6192 -prefsLen 2197 -prefMapSize 241771 -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 6220 tab)
[task 2020-08-13T00:26:55.118Z] 00:26:55 INFO - ==> process 10480 launched child process 6672 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.27.148777459\1133218447" -childID 4 -isForBrowser -prefsHandle 4724 -prefMapHandle 4576 -prefsLen 11497 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 4324 tab)
[task 2020-08-13T00:26:55.119Z] 00:26:55 INFO - ==> process 10480 launched child process 10600 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.34.1221488550\1562727420" -childID 5 -isForBrowser -prefsHandle 5352 -prefMapHandle 5332 -prefsLen 11497 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 5056 tab)
[task 2020-08-13T00:26:55.119Z] 00:26:55 INFO - ==> process 10480 launched child process 6584 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.41.1085372637\1142429263" -childID 6 -isForBrowser -prefsHandle 3836 -prefMapHandle 4832 -prefsLen 11525 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 3544 tab)
[task 2020-08-13T00:26:55.119Z] 00:26:55 INFO - ==> process 10480 launched child process 5524 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.42.131765942\757615401" -childID 7 -isForBrowser -prefsHandle 5236 -prefMapHandle 5368 -prefsLen 11525 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 4468 tab)
[task 2020-08-13T00:26:55.120Z] 00:26:55 INFO - ==> process 10480 launched child process 1300 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.55.1570514808\1057988143" -childID 8 -isForBrowser -prefsHandle 1884 -prefMapHandle 6564 -prefsLen 11928 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 4200 tab)
[task 2020-08-13T00:26:55.120Z] 00:26:55 INFO - ==> process 10480 launched child process 9104 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.62.91798697\788678694" -childID 9 -isForBrowser -prefsHandle 6684 -prefMapHandle 4328 -prefsLen 12165 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 1988 tab)
[task 2020-08-13T00:26:55.121Z] 00:26:55 INFO - ==> process 10480 launched child process 5796 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.69.1107545317\804839453" -childID 10 -isForBrowser -prefsHandle 3952 -prefMapHandle 4576 -prefsLen 12164 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 4220 tab)
[task 2020-08-13T00:26:55.121Z] 00:26:55 INFO - ==> process 10480 launched child process 5820 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.76.16251115\150911615" -childID 11 -isForBrowser -prefsHandle 3480 -prefMapHandle 3836 -prefsLen 12164 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 6364 tab)
[task 2020-08-13T00:26:55.121Z] 00:26:55 INFO - ==> process 10480 launched child process 9360 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.83.1024097734\558596594" -childID 12 -isForBrowser -prefsHandle 5500 -prefMapHandle 5112 -prefsLen 12164 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 3608 tab)
[task 2020-08-13T00:26:55.121Z] 00:26:55 INFO - ==> process 10480 launched child process 10880 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.90.1903125013\1972716118" -childID 13 -isForBrowser -prefsHandle 3480 -prefMapHandle 4784 -prefsLen 12164 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 3432 tab)
[task 2020-08-13T00:26:55.122Z] 00:26:55 INFO - ==> process 10480 launched child process 1936 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.97.1086211949\2070977663" -childID 14 -isForBrowser -prefsHandle 3604 -prefMapHandle 5888 -prefsLen 12164 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 3516 tab)
[task 2020-08-13T00:26:55.122Z] 00:26:55 INFO - ==> process 10480 launched child process 7680 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.104.1434015568\2036611063" -childID 15 -isForBrowser -prefsHandle 3604 -prefMapHandle 3380 -prefsLen 12206 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 4188 tab)
[task 2020-08-13T00:26:55.123Z] 00:26:55 INFO - ==> process 10480 launched child process 10396 ("Z:\task_1597276458\build\application\firefox\firefox.exe" -contentproc --channel="10480.111.326822170\1352729621" -childID 16 -isForBrowser -prefsHandle 3764 -prefMapHandle 4312 -prefsLen 12206 -prefMapSize 241771 -noScache -parentBuildID 20200812214948 -appdir "Z:\task_1597276458\build\application\firefox\browser" - 10480 "\.\pipe\gecko-crash-server-pipe.10480" 3512 tab)
...
[task 2020-08-13T00:26:55.195Z] 00:26:55 INFO - zombiecheck | Checking for orphan process with PID: 6644
[task 2020-08-13T00:26:55.196Z] 00:26:55 INFO - zombiecheck | Checking for orphan process with PID: 7252
[task 2020-08-13T00:26:55.196Z] 00:26:55 INFO - zombiecheck | Checking for orphan process with PID: 8848
[task 2020-08-13T00:26:55.196Z] 00:26:55 INFO - mozcrash Downloading symbols from: https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/AMuPJsHCR6SlXvWHXcVHRA/artifacts/public/build/target.crashreporter-symbols.zip
[task 2020-08-13T00:26:58.224Z] 00:26:58 INFO - mozcrash Copy/paste: Z:/task_1597276458/fetches\minidump_stackwalk\minidump_stackwalk.exe c:\users\task_1597276458\appdata\local\temp\tmptperfx.mozrunner\minidumps\f50a06fd-b278-4a65-889f-4d49e61689d7.dmp c:\users\task_1597276458\appdata\local\temp\tmp7wsydo
[task 2020-08-13T00:27:02.854Z] 00:27:02 INFO - mozcrash Saved minidump as Z:\task_1597276458\build\blobber_upload_dir\f50a06fd-b278-4a65-889f-4d49e61689d7.dmp
[task 2020-08-13T00:27:02.854Z] 00:27:02 INFO - mozcrash Saved app info as Z:\task_1597276458\build\blobber_upload_dir\f50a06fd-b278-4a65-889f-4d49e61689d7.extra
[task 2020-08-13T00:27:02.886Z] 00:27:02 INFO - PROCESS-CRASH | Main app process exited normally | application crashed [@ std::_Func_impl_no_alloc<lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1028:18',void,mozilla::dom::CreatedWindowInfo &&>::_Do_call(mozilla::dom::CreatedWindowInfo&&) + 0x491] [task 2020-08-13T00:27:02.886Z] 00:27:02 INFO - Mozilla crash reason: MOZ_DIAGNOSTIC_ASSERT(bc->GetOpenerId() == parentBC) [task 2020-08-13T00:27:02.886Z] 00:27:02 INFO - Crash dump filename: c:\users\task_1597276458\appdata\local\temp\tmptperfx.mozrunner\minidumps\f50a06fd-b278-4a65-889f-4d49e61689d7.dmp [task 2020-08-13T00:27:02.886Z] 00:27:02 INFO - Operating system: Windows NT [task 2020-08-13T00:27:02.886Z] 00:27:02 INFO - 10.0.17134 [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - CPU: amd64 [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - family 6 model 85 stepping 4 [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - 8 CPUs [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - GPU: UNKNOWN [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - Crash reason: EXCEPTION_BREAKPOINT [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - Crash address: 0xcd2aec01 [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - Assertion: Unknown assertion type 0x00000000 [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - Process uptime: 1 seconds [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - Thread 0 (crashed) [task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - 0 xul.dll!std::_Func_impl_no_alloc<lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1028:18',void,mozilla::dom::CreatedWindowInfo &&>::_Do_call(mozilla::dom::CreatedWindowInfo&&) + 0x491
[task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - rax = 0x00007ffdd0742d2d rdx = 0x0000000e80000001
[task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - rcx = 0x00007ffdf77190e8 rbx = 0x0000008a807fc401
[task 2020-08-13T00:27:02.887Z] 00:27:02 INFO - rsi = 0x000001fe467dc600 rdi = 0x000001fe467c8800
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rbp = 0x0000008a807fcb67 rsp = 0x0000008a807f6920
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r8 = 0x000001fe3e62e360 r9 = 0x00007ffdcfb27c40
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r10 = 0x0000000000000039 r11 = 0x0000000000000000
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r12 = 0x000001fe46758e98 r13 = 0x0000000000000000
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r14 = 0x00007ffdcfb27800 r15 = 0x000001fe3e64c820
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rip = 0x00007ffdcd2aec01
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - Found by: given as instruction pointer in context
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - 1 xul.dll!mozilla::dom::PContentChild::OnMessageReceived(IPC::Message const&) [PContentChild.cpp: : 13694 + 0x1e]
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rsp = 0x0000008a807f6a30 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcaa309e0
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - 2 xul.dll!mozilla::ipc::MessageChannel::DispatchMessage(IPC::Message&&) [MessageChannel.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 2074 + 0x6d]
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - rsp = 0x0000008a807f8020 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcb6d4bfc
[task 2020-08-13T00:27:02.888Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - 3 xul.dll!mozilla::ipc::MessageChannel::MessageTask::Run() [MessageChannel.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 1953 + 0xed]
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rsp = 0x0000008a807f8320 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcb6d5d9d
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - 4 xul.dll!mozilla::TaskController::DoExecuteNextTaskOnlyMainThreadInternal(mozilla::detail::BaseAutoLock<mozilla::Mutex &> const&) [TaskController.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 512 + 0xc2]
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rsp = 0x0000008a807f8390 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcb1cf195
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - 5 xul.dll!mozilla::detail::RunnableFunction<lambda at /builds/worker/checkouts/gecko/xpcom/threads/TaskController.cpp:86:7'>::Run() [nsThreadUtils.h:74b3be6fcb93aba5e967179e49676f4fb6422851 : 577 + 0x3f] [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67 [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rsp = 0x0000008a807f8920 r12 = 0x000001fe46758e98 [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800 [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcb1d49c3 [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - Found by: call frame info [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - 6 xul.dll!nsThread::ProcessNextEvent(bool, bool*) [nsThread.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 1234 + 0x9] [task 2020-08-13T00:27:02.889Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rsp = 0x0000008a807f89d0 r12 = 0x000001fe46758e98 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdca8939b3 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - Found by: call frame info [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - 7 xul.dll!NS_ProcessNextEvent(nsIThread*, bool) [nsThreadUtils.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 513 + 0x22] [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rsp = 0x0000008a807f8fd0 r12 = 0x000001fe46758e98 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdca893341 [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - Found by: call frame info [task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - 8 xul.dll!mozilla::SpinEventLoopUntil<mozilla::ProcessFailureBehavior::ReportToCaller,lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1173:24'>(mozilla::dom::ContentChild::ProvideWindowCommon::<unnamed-tag>&&, nsIThread*) [nsThreadUtils.h:74b3be6fcb93aba5e967179e49676f4fb6422851 : 362 + 0xa]
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rsp = 0x0000008a807f9020 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcd2a7702
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - 9 xul.dll!mozilla::dom::ContentChild::ProvideWindowCommon(mozilla::dom::BrowserChild*, nsIOpenWindowInfo*, unsigned int, bool, bool, nsIURI*, nsTSubstring<char16_t> const&, nsTSubstring<char> const&, bool, bool, nsDocShellLoadState*, bool*, mozilla::dom::BrowsingContext**) [ContentChild.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 1173 + 0x1d]
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - rsp = 0x0000008a807f9070 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcd2a6c65
[task 2020-08-13T00:27:02.890Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - 10 xul.dll!mozilla::dom::BrowserChild::ProvideWindow(nsIOpenWindowInfo*, unsigned int, bool, bool, nsIURI*, nsTSubstring<char16_t> const&, nsTSubstring<char> const&, bool, bool, nsDocShellLoadState*, bool*, mozilla::dom::BrowsingContext**) [BrowserChild.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 860 + 0x3f]
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rsp = 0x0000008a807f9540 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcd2b976b
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - 11 xul.dll!nsWindowWatcher::OpenWindowInternal(mozIDOMWindowProxy*, nsTSubstring<char> const&, nsTSubstring<char> const&, nsTSubstring<char> const&, bool, bool, bool, nsIArray*, bool, bool, bool, nsDocShellLoadState*, mozilla::dom::BrowsingContext**) [nsWindowWatcher.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 831 + 0x65]
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rsp = 0x0000008a807f9620 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce4c21df
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - 12 xul.dll!nsWindowWatcher::OpenWindow2(mozIDOMWindowProxy*, nsTSubstring<char> const&, nsTSubstring<char> const&, nsTSubstring<char> const&, bool, bool, bool, nsISupports*, bool, bool, bool, nsDocShellLoadState*, mozilla::dom::BrowsingContext**) [nsWindowWatcher.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 376 + 0x43]
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rsp = 0x0000008a807f9970 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce4c4137
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - 13 xul.dll!nsGlobalWindowOuter::OpenInternal(nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, bool, bool, bool, bool, bool, nsIArray*, nsISupports*, nsDocShellLoadState*, bool, mozilla::dom::BrowsingContext**) [nsGlobalWindowOuter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 7047 + 0x71]
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.891Z] 00:27:02 INFO - rsp = 0x0000008a807f9a40 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcc029906
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - 14 xul.dll!nsGlobalWindowOuter::OpenOuter(nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, mozilla::ErrorResult&) [nsGlobalWindowOuter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 5592 + 0x4e]
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rsp = 0x0000008a807f9d70 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcab4d8fd
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - 15 xul.dll!nsGlobalWindowInner::Open(nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, nsTSubstring<char16_t> const&, mozilla::ErrorResult&) [nsGlobalWindowInner.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 3842 + 0x23]
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rsp = 0x0000008a807f9ef0 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcc00f7e3
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - 16 xul.dll!mozilla::dom::Window_Binding::open(JSContext*, JS::Handle<JSObject >, void, JSJitMethodCallArgs const&) [WindowBinding.cpp: : 2703 + 0x2c]
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.892Z] 00:27:02 INFO - rsp = 0x0000008a807f9f60 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcc7991ab
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - 17 xul.dll!mozilla::dom::binding_detail::GenericMethod<mozilla::dom::binding_detail::MaybeCrossOriginObjectThisPolicy,mozilla::dom::binding_detail::ThrowExceptions>(JSContext*, unsigned int, JS::Value*) [BindingUtils.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 3222 + 0x5]
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rsp = 0x0000008a807fa1c0 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcab25fc1
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - 18 xul.dll!js::InternalCallOrConstruct(JSContext*, JS::CallArgs const&, js::MaybeConstruct, js::CallReason) [Interpreter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 599 + 0x1ca]
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rsp = 0x0000008a807fa280 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdca95ea9d
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - 19 xul.dll!Interpret(JSContext*, js::RunState&) [Interpreter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 3336 + 0x87]
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rsp = 0x0000008a807fa380 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce5ae071
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - 20 xul.dll!js::ExecuteKernel(JSContext*, JS::Handle<JSScript *>, JS::Handle<JSObject >, JS::Handle<JS::Value>, js::AbstractFramePtr, JS::MutableHandle<JS::Value>) [Interpreter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 856 + 0x5e]
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.893Z] 00:27:02 INFO - rsp = 0x0000008a807fa8d0 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce5c75aa
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - 21 xul.dll!js::Execute(JSContext
, JS::Handle<JSScript *>, JS::Handle<JSObject >, JS::MutableHandle<JS::Value>) [Interpreter.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 888 + 0x23]
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rsp = 0x0000008a807fa990 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce5c77c5
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - 22 xul.dll!ExecuteScript(JSContext
, JS::Handle<JS::StackGCVector<JSObject ,js::TempAllocPolicy> >, JS::Handle<JSScript >, JS::MutableHandle<JS::Value>) [CompilationAndEvaluation.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 403 + 0x11]
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rsp = 0x0000008a807fa9f0 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdce671f97
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - 23 xul.dll!JS_ExecuteScript(JSContext
, JS::Handle<JS::StackGCVector<JSObject ,js::TempAllocPolicy> >, JS::Handle<JSScript >) [CompilationAndEvaluation.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 429 + 0x5]
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - rsp = 0x0000008a807faa90 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcac02148
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.894Z] 00:27:02 INFO - 24 xul.dll!nsJSUtils::ExecutionContext::ExecScript() [nsJSUtils.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 337 + 0x9]
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rsp = 0x0000008a807faae0 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcac020c5
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - 25 xul.dll!mozilla::dom::ExecuteCompiledScript(JSContext
, mozilla::dom::ScriptLoadRequest
, nsJSUtils::ExecutionContext&) [ScriptLoader.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 2771 + 0x8]
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rsp = 0x0000008a807fab10 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcd44476c
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - Found by: call frame info
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - 26 xul.dll!mozilla::dom::ScriptLoader::EvaluateScript(mozilla::dom::ScriptLoadRequest
) [ScriptLoader.cpp:74b3be6fcb93aba5e967179e49676f4fb6422851 : 2983 + 0x8]
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rbx = 0x0000008a807fc401 rbp = 0x0000008a807fcb67
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - rsp = 0x0000008a807fab70 r12 = 0x000001fe46758e98
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r13 = 0x0000000000000000 r14 = 0x00007ffdcfb27800
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - r15 = 0x000001fe3e64c820 rip = 0x00007ffdcd442f63
[task 2020-08-13T00:27:02.895Z] 00:27:02 INFO - Found by: call frame info

Nika, do you want to take a look while farre is away?

Component: Site Permissions → DOM: Core & HTML
Flags: needinfo?(nika)
Product: Firefox → Core
Regressed by: 1646539
Summary: Intermittent [Tier 2] PROCESS-CRASH | Main app process exited normally | application crashed [@ std::_Func_impl_no_alloc<`lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1028:18',void,mozilla::dom::CreatedWindowInfo &&>::_Do_call(mozilla → Intermittent Windows shippable PROCESS-CRASH | Main app process exited normally | application crashed [@ std::_Func_impl_no_alloc<`lambda at /builds/worker/checkouts/gecko/dom/ipc/ContentChild.cpp:1028:18',void,mozilla::dom::CreatedWindowInfo &&>
Assignee: nobody → nika
Status: NEW → ASSIGNED
Flags: needinfo?(nika)
Pushed by nlayzell@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/d3a15148670c
Disable overzealous assertion in ProvideWindowCommon, r=kmag
Status: ASSIGNED → RESOLVED
Closed: 2 months ago
Resolution: --- → FIXED
Target Milestone: --- → 81 Branch
See Also: → 1659696
You need to log in before you can comment on or make changes to this bug.